PMonitoredSockets::SocketInfo Struct Reference

`#include <psockbun.h>`

## Public Member Functions

| SocketInfo ()

## Public Attributes

PUDPSocket * | socket
bool | inUse

## Constructor & Destructor Documentation

## SocketInfo()

PMonitoredSockets::SocketInfo::SocketInfo | ( |  | ) |

inline

## Member Data Documentation

## inUse

bool PMonitoredSockets::SocketInfo::inUse

## socket

PUDPSocket* PMonitoredSockets::SocketInfo::socket

The documentation for this struct was generated from the following file:

- psockbun.h